﻿<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta charset="utf-8"/>
		<link rel="icon" type="image/png" href="/getSystemResource('images/logo.png')" />
		<link rel="stylesheet" href="/getSystemResource('style.css')" />
		<title>Image Tank</title>
	</head>

	<body>
		<div id="wrapper">
			<header id="header">
				<h1>MUME Image Tank</h1>
			</header>
			<nav id="menu">
				<label for="dropdown" class="toggle">Menu</label>
				<input type="checkbox" id="dropdown" />
				<ul>
					<li><a href="/index.html">Explorer</a></li>
                    <li><a href="/settings.html">Einstellungen</a></li>
					<li><a href="/log.html" class="active">Logs</a></li>
				</ul>
			</nav>
			
			<div id="content">
				<form>
					<fieldset>Image Tank Log:<br />
						<!-- Textarea for OpenVPN statuslog -->
						<textarea cols="100" rows="32" readonly="readonly">